Public Class Form1

    Private Sub Form1_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Click
        SetDesktopLocation(Me.Location.X + 20, Me.Location.Y + 20)
    End Sub
  
    Private Sub Form1_FormClosing(ByVal sender As System.Object, ByVal e As System.Windows.Forms.FormClosingEventArgs) Handles MyBase.FormClosing
        MsgBox(Me.Location.X.ToString() & ", " & Me.Location.Y.ToString())
    End Sub

End Class
